Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 782973 - dev-java/apple-java-extensions-bin-1.5-r2 stable request (then remove EAPI 5 vrsion)
Summary: dev-java/apple-java-extensions-bin-1.5-r2 stable request (then remove EAPI 5 ...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Java team
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-04-15 07:36 UTC by Volkmar W. Pogatzki
Modified: 2021-04-19 05:07 UTC (History)
2 users (show)

See Also:
Package list:
dev-java/apple-java-extensions-bin-1.5-r2
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Volkmar W. Pogatzki 2021-04-15 07:36:31 UTC
Please stabilize dev-java/apple-java-extensions-bin-1.5-r2
Comment 1 Sam James archtester gentoo-dev Security 2021-04-18 21:18:41 UTC
amd64 done
Comment 2 Sam James archtester gentoo-dev Security 2021-04-18 21:25:19 UTC
x86 done

all arches done
Comment 3 Larry the Git Cow gentoo-dev 2021-04-19 05:07:26 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b0c57fdc000fb395cf15a7513ff7cb92caef6e35

commit b0c57fdc000fb395cf15a7513ff7cb92caef6e35
Author:     Miroslav Šulc <fordfrog@gentoo.org>
AuthorDate: 2021-04-19 05:07:13 +0000
Commit:     Miroslav Šulc <fordfrog@gentoo.org>
CommitDate: 2021-04-19 05:07:13 +0000

    dev-java/apple-java-extensions-bin: removed obsolete 1.5-r1
    
    Closes: https://bugs.gentoo.org/782973
    Package-Manager: Portage-3.0.18, Repoman-3.0.3
    Signed-off-by: Miroslav Šulc <fordfrog@gentoo.org>

 .../apple-java-extensions-bin-1.5-r1.ebuild        | 23 ----------------------
 1 file changed, 23 deletions(-)